iframe{

width: 100%;
  border: none;
  height: 70vh;
}

.accordion-group{
border-radius: 5px !important;
  margin-bottom: 10px !important;
}

.accordion-heading > a > span + i{font-weight: 600 !important}


div.mod-languages ul{float: right;}
div.mod-languages li{margin-left: 10px;}
div.mod-languages a{color: #000000; font-weight: 400; font-size: 13px;}


.headline-white{background-color: #fff; z-index: 999;}
.headline-grey{background-color: #f5f8f8; z-index: 999;}

.dots{margin-top: -250px !important;}

.dottedfoto{transform: translateX(100px);
	z-index: 999;  
}

.fotoleft{transform: translateX(-100px);
	z-index: 999;  
}

@media (min-width:768px){
  .shift-left{transform: translateX(-25%);}}

@media (max-width:768px){
  .dottedfoto{transform: translateX(50px); overflow: hidden;}
.fotoleft{transform: translateX(-50px);
  }}


.front{z-index: 999;}





/*underline left*/
.line1{padding-bottom: 10px;}
.line1:after {
    content: '';

    width: 50px;
    position: absolute;
    left: 0;
    bottom: 1px;
    line-height: : 5px;
    color: #0d79f2;

    border-width: 0 0 5px;
    border-style: solid;
}

.line2{
border-left: 5px solid #161696;
padding-left: 10px;
}
